/*

 * Nivo Lightbox Default Theme v1.0

 * http://dev7studios.com/nivo-lightbox

 *

 * Copyright 2013, Dev7studios

 * Free to use and abuse under the MIT license.

 * http://www.opensource.org/licenses/mit-license.php

 */

 

.nivo-lightbox-theme-default.nivo-lightbox-overlay { 

	background: #666;

	background: rgba(0,0,0,.9); 

}

.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading { 

	border-bottom: 4px solid #F5F5F5;

	border-left: 4px solid #F5F5F5;

	border-radius: 100%;

  	height: 50px;

  	width: 50px;

	-webkit-animation: spin 1.2s infinite linear;

	-moz-animation: spin 1.2s infinite linear;

	-ms-animation: spin 1.2s infinite linear;

	-o-animation: spin 1.2s infinite linear;

	animation: spin 1.2s infinite linear;

	margin: 0 auto;

	margin-top: 35%;

	position: relative;

	text-indent: -9999px;

}



.nivo-lightbox-theme-default .nivo-lightbox-nav {

	top: 10%;

	width: 8%;

	height: 80%;

	text-indent: -9999px;

	background-repeat: no-repeat;

	background-position: 50% 50%;

	opacity: 0.5;

}

.nivo-lightbox-theme-default .nivo-lightbox-nav:hover { 

	opacity: 1; 

	background-color: rgba(0,0,0,0.5);

}

.nivo-lightbox-theme-default .nivo-lightbox-prev { 

	background-image: url(prev.png); 

	border-radius: 0 3px 3px 0;

}

.nivo-lightbox-theme-default .nivo-lightbox-next { 

	background-image: url(next.png); 

	border-radius: 3px 0 0 3px;

}



.nivo-lightbox-theme-default .nivo-lightbox-close {

    background: url("cbp-sprite.png") no-repeat scroll -94px -2px transparent; height: 40px; width: 40px; right: 20px; top: 20px;

    text-indent: -9999px;

}

.nivo-lightbox-theme-default .nivo-lightbox-close:hover { opacity: 1; }



.nivo-lightbox-theme-default .nivo-lightbox-title-wrap { bottom: -7%; }

.nivo-lightbox-theme-default .nivo-lightbox-title {

	font: 14px/20px 'Helvetica Neue', Helvetica, Arial, sans-serif;

	font-style: normal;

	font-weight: normal;

	background: #000;

	color: #fff;

	padding: 7px 15px;

	border-radius: 30px;

}



.nivo-lightbox-theme-default .nivo-lightbox-image img {

	background: #fff;

	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);

	        box-shadow: 0px 1px 1px rgba(0,0,0,0.4);

}

.nivo-lightbox-theme-default .nivo-lightbox-ajax,

.nivo-lightbox-theme-default .nivo-lightbox-inline {

	background: #fff;

	padding: 40px;

	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.4);

	        box-shadow: 0px 1px 1px rgba(0,0,0,0.4);

}



